<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/"
                       xmlns:moz="http://www.mozilla.org/2006/browser/search/">
  <ShortName>Animexe</ShortName>
  <Description>Animexe'de Türkçe anime ara ve izle</Description>
  <InputEncoding>UTF-8</InputEncoding>
  <Image width="16" height="16" type="image/x-icon">/favicon.ico</Image>
  <Url type="text/html" method="get" template="/search?q={searchTerms}"/>
  <Url type="application/opensearchdescription+xml" rel="self" template="/opensearch.xml"/>
  <moz:SearchForm>/search</moz:SearchForm>
  <Language>tr-TR</Language>
  <Tags>anime izle türkçe altyazı</Tags>
</OpenSearchDescription>
